Pular para o conteúdo
Ver todas as ameaças

CVE-2021-24979

Alvo: Não informado

Descrição

The Paid Memberships Pro WordPress plugin before 2.6.6 does not escape the s parameter before outputting it back in an attribute in an admin page, leading to a Reflected Cross-Site Scripting

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-24979
Tags
Nâo informado
Data de publicação
27/12/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6.1
Médio
plugins premium WordPress